Table of Contents

## Name

im_partial - makes a PIO intermediate image

## Synopsis

#include <vips/vips.h>

IMAGE *im_partial(file_name)
char *file_name;

## Description

im_partial(3) returns a descriptor which can be used to join PIO image processing operations together. See `VIPS Library Programmers' Guide,' in the accompanying documentation.

This function is obsolete --- you should call im_open(3) instead.

## Return Value

The function returns a valid image descriptor on success and NULL on error.

## See Also

im_open(3) , im_close(3) , im_mmapin(3) , im_intro(3) , `VIPS Library Programmers' Guide,' in accompanying documentation.

## Copyright

National Gallery, 1993

## Author

J.Cupitt - 23/7/93

Table of Contents

- Name
- Synopsis
- Description
- Return Value
- See Also
- Copyright
- Author